Subject: Trainer Candidate - avneet kaur
From: avneet kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:53:39 -0400

| | Tech Support Test

Name | avneet kaur
E-mail | [email-masked]
Phone Number | (91) 9711427347
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hyatt hotels | Customer service executive | 10 may 2021 |
Previous Employer 1 | Schneider electric | Customer service | July 2016 |
Previous Employer 2 | Videocon | Customer service executive | June 2009 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been training my team since 5 years and was leading a team of 8 people
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I usually take every task as a challenge and try to complete it at the end the most challenging situation was when I was training one of my colleague who was not interested in customer service because he wants to work in front end nit back end to which I convinced him that we are the heart of any organisation if we work with interest then only front end will be able to perform their actions because back end is the core of front end to which he was so impressed and cover all his tasks very nice
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I beleive we would always concentrate about customer satisfaction that's what it is needed.
What according to you makes you a good candidate for this position? | I beleive I would be a perfect fit as I'm loyal pateince and calm towards my work
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |